#****************************************************************************
#**
#**  Author(s):  William Holmes
#**
#**  Summary  :  Aeon Purifier Script
#**
#**  Copyright © 2008 OVER NINE THOUSAND!  All rights reserved.
#****************************************************************************
local AHoverLandUnit = import('/lua/aeonunits.lua').AHoverLandUnit
local ADFQuantumAutogunWeapon = import('/lua/aeonweapons.lua').ADFQuantumAutogunWeapon

UALX301 = Class(AHoverLandUnit) {
    Weapons = {
        MainGun = Class(ADFQuantumAutogunWeapon) {}
    },
}
TypeClass = UALX301